<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
 <HEAD>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <script type="text/javascript" src="/static/js/jquery-1.4.4.min.js"></script>
 </HEAD>
<style>
table{
    table-layout: fixed;
    width:600px;
    border-collapse: collapse;
    border-spacing: 0px;
    background-color: transparent;
    
    }
body {
    line-height: 20px;
    font-size: 12px;
}
.ss{
word-break: break-all;
word-wrap:break-word;
font-size:14px;
border-collapse:collapse;
border-spacing:0px;
border-top:1px solid #DDD;
padding: 8px;
  width:400px;
 overflow:auto;}

.dd{
word-break: break-all;
 word-wrap:break-word;
font-size:17px;
  width:100px;
 overflow:auto;
font-weight:bold;
text-align: center;
}
</style>
<script>
   $(document).ready(function(){
            $.ajax({
                url:'/page/personnel/RedisVisibleManage/totalRedisData',
                dataType:"json",
                type:'POST',
                success:function(data){
                    $("#tab").empty();
                    for(var i=0;i<data.length;i++){
                        var $tr=$("<tr></tr>");
                        var $td=$("<td class='ss'></td>");
                        $td.append(data[i]['name']);
                        $td.appendTo($tr);
                        var $td=$("<td class='ss'></td>");
                        $td.append(data[i]['count']);
                        $td.appendTo($tr);
                        $tr.appendTo("#tab");
                                }
                }
            });
    });
    
</script>


<BODY>
<div>


<table>
<tr>

<table id="tab" align="center" valign="top"></table> 
</td>
</tr>
</table>


</div>

</BODY>
</HTML>
